#fpnt img{
	text-align:left;
}


#fpnt table{
	margin-left:auto;
	margin-right:auto;
}
#fpnt table.fpnt1 td{
	width:250px;
	vertical-align:top;
	border:0;
	padding-left:15px;
}
.fp2{
	width:238px;
}
.fp2_2{
	margin:5px 5px 10px 10px;	
}
#fpnt .t_indent{
	margin:0;
	padding-left:20px;
	text-indent: -1em;
}

#fpnt table{
	width:560px;
	margin:0;
	border:0;
}
#fpnt td{
	border:solid 1px #999999;
	margin:0;
	padding:0;
}
.fp1{
	width:320px;
	float:left;
	margin:5px 5px 0 10px;
}
#fpnt img.t1_img{
	float:right;
	text-align:right;
	vertical-align:baseline;
	margin:0;
	padding:0;
	border:0;
}
.brix{
	text-align:left;
	margin-left:18px;
	margin-top:5px;
}

#fl_blc table {
	width:560px;
	border:0;
	margin:0;
	padding:0;
}

#fl_blc table td {
	width:280px;
	border:0;
	margin:0;
	padding:0;
	vertical-align:top;
}

#p01 table{
	border:1px solid #66BB50;
	width:560px;
	text-align:center;
	margin-bottom:20px;
}
#p01 td.p1_1{
	width:400px;
}
#p01 td .p1_2{
	font-size: 116%;
	color:#33A02C;
	font-weight:bold;
	margin-top:18px;
	padding:5px;
	text-align:left;
}
#p01 td .p1_2mtb{
	margin-top:30px;
}
#p01 td.mdl img{
	margin-right:5px;
}
#p01 td img{
	margin:10px 5px;
}
#p01 td p {
	margin-top:0;
	margin-bottom:0;
}
#p01 {
	width:560px;
}
